<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="normalize.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <title>titre</title>
</head>
<body>
    <header>HEADER</header>

    <div id="content">
        <nav>NAV</nav>

        <section id="content-article">
            <p>section</p>
            <article>
                <!--<header id="content-header">HEADER 2</header>-->
                <aside class="aside2">HELLO je suis un test et je suis dans un article qui est dans une section qui lui aussi est dans une div avec un id "content"</aside>
                <aside class="aside2">HELLO je suis un test et je suis dans un article qui est dans une section qui lui aussi est dans une div avec un id "content"</aside>
            </article>

            <article>
                <!--<header id="content-header">HEADER 2</header>-->
                <aside class="aside2">HELLO je suis un test et je suis dans un article qui est dans une section qui lui aussi est dans une div avec un id "content"</aside>
                <aside class="aside2">HELLO je suis un test et je suis dans un article qui est dans une section qui lui aussi est dans une div avec un id "content"</aside>
            </article>
        </section>

        <aside>ASIDE</aside>
    </div>

    <footer>FOOTER</footer>
</body>
</html>